I2O_SCSI_NOTIFY_CONT(9)

NAME
i2o_scsi_notify_controller_remove - Retrieve notifications of removed controllers

SYNOPSIS

void i2o_scsi_notify_controller_remove(struct i2o_controller * c);

ARGUMENTS

c
    the controller which was removed

DESCRIPTION

If a I2O controller is removed, we catch the notification to remove the corresponding Scsi_Host.

COPYRIGHT